.efecto_hover {
    transition: 300ms;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

body {
    margin-top: 40px;
}

.contenedor_texto {
   
}

.texto_colegios{
    color: #3eb7ea;
    text-align: left;
}

.texto_colegios p {
    width: 75%;
    font-size: 14px;
}
.efecto_hover:hover {
    transform: scale(1.1,1.1);
}

nav img { 
    margin-left: 5vw;
}

nav span {
    font-size: 26px;
}

.margin_top_img {
    margin-top: 94px;
}

nav a {
    margin:auto;
}

.nav-link:hover, .navbar-brand:hover {
    text-decoration: underline;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    text-transform: uppercase;
}

@media (max-width: 1200px) {
    .contenedor_texto {
        height: auto;
    }

    .texto_colegios p {
        width: auto;
    }
    
}

@media (max-width: 991px) {

    .navbar-brand {
        width: 80%;
    }

}
@media (max-width: 437px) {

    .navbar-brand {
        width: 60%;
    }

    nav img {
        width: 175px;
        margin-left: 0;
    }

    .margin_top_img {
        margin-top: 63px;
    }
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out
}

.thumbnail, .img-thumbnail {
    box-shadow:none;
}

.grid {
    padding: 0px;
    min-height: 30vh;
    column-gap: 15px;
    column-width: 300px;
    max-width: 100%;
    height: auto;
}

.thumbnail {
    column-break-inside: avoid;
    display: inline-block;
    width: 100%;
}

.thumbnail img {
    transition: 300ms; 
}

.thumbnail img:hover {
    transition: 300ms;
    transform: scale(1.05,1.05);
}

.bg-light {
    background-color: #fff!important;
}

.a_opcion_envio {
    color: #62c4ee;
    width: 100%;
}

.a_opcion_envio p {
    width: 70%;
    text-align: center;
}

.a_opcion_envio:hover {
    color: #62c4ee;
    text-decoration: none;
}

.a_opcion_envio {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.puntero_mouse {
    cursor: pointer; 
}

#modal_papel_titulo {
    color: #3eb7ea;
}

.modal-body {
    color: #62c4ee;
}

.imagenes_botones img {
    width: 100px;
}

.imagenes_botones  a{
    margin: 0px 12px;
}

.formato_digital:hover {
    background-image: url(../img/btn_digital_activo.jpg);
    transition: 300ms;
}

.formato_digital {
    display: block;
    background-image: url(../img/btn_digital_inactivo.jpg) ;
    transition: 300ms;
    margin: auto;
    width: auto;
    height: 150px;
    margin-top: 15vh;
}

.formato_papel:hover {
    background-image: url(../img/btn_papel_activo.jpg);
    transition: 300ms;
}

.formato_papel {
    display: block;
    background-image: url(../img/btn_papel_inactivo.jpg);
    transition: 300ms;
    margin: auto;
    width: auto;
    height: 150px;
    margin-top: 15vh;
}

.bateria_educativa {
    background-image:url(../img/btn_herramientas_01_inactivo.jpg);
    display: block;
    transition: 300ms;
    margin: auto;
    width: 200px;
    height: 200px;
}


.btn_solicita_libros {
    background-image: url(../img/btn_herramientas_07_inactivo.png);
    display: block;
    transition: 300ms;
    margin: auto;
    width: 200px;
    height: 200px;
}
.btn_solicita_libros:hover {
    background-image: url(../img/btn_herramientas_07_activo.png);
}
.bateria_educativa:hover {
    background-image:url(../img/btn_herramientas_01_activo.jpg);
}

.crucigrama {
    background-image:url(../img/btn_herramientas_04_inactivo.png);
    display: block;
    transition: 300ms;
    margin: auto;
    width: 200px;
    height: 200px;
}

.crucigrama:hover {
    background-image:url(../img/btn_herramientas_04_activo.png);
}

.solicita_caja {
    background-image:url(../img/btn_herramientas_02_inactivo.jpg);
    display: block;
    margin: auto;
    width: 200px;
    height: 200px;
}

.solicita_caja:hover {
    background-image:url(../img/btn_herramientas_02_activo.jpg);
}

.juegos_imprimir {
    background-image:url(../img/btn_herramientas_03_inactivo.jpg);
    display: block;
    margin: auto;
    width: 200px;
    height: 200px;
}

.juegos_imprimir:hover {
    background-image:url(../img/btn_herramientas_03_activo.jpg);
}

.imagenes_botones {
    display: flex;
    justify-content: center;
}

.postular_profesor {
    background-image: url(../img/boton_01_popUp_inactivo.jpg);
    display: block;
    height: 60vh;
}

.postular_alumno {
    background-image: url(../img/boton_02_popUp_inactivo.jpg);
    display: block;
    height: 60vh;
}

.postular_profesor:hover {
    background-image: url(../img/boton_02_popUp_activo.jpg);
}

.postular_alumno:hover {
    background-image: url(../img/boton_01_popUp_activo.jpg);
}

@media (max-width: 600px) {

    .imagenes_botones {
        flex-direction: column;
    }
    .img_herramienta{
        width: 100%;
    }
}
.titulosInicial{
    font-size: 2.5rem!important;
}


.educar:hover {
    background-image: url(../img/botoncursoEducarchile2.png);
}
.educar {
    background-image: url(../img/botoncursoEducarchile1.png);
    width: 170px;
    height: 170px;
    margin: 15px;
    display: block;
}


/* 100 palabras educación style sheet */

.destCont h3{
    text-transform: uppercase;
}
.e-hover {
    position: relative;
    width: 100%;
}
.destCont a {
    color: #fff;
}
.e-hover img {
    width: 100%;
}
.destCont h3 {
    transition: 1000ms;
    font-family: "Yanone Kaffeesatz", sans-serif;
}
.e-hover h3 {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: rgba(0,0,0,.6);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    padding: 23px;
    font-size: 1.3rem;
}
.destCont p {
    background-color: #fff; 
    overflow: auto;
    height: 120px;
    padding: 17px;
    font-size: 14px;
    color: #3eb7ea;
    text-align: left;
    overflow: hidden;
}
.destCont:hover h3 {
    color: #fff;
    background-color: rgba(0,0,0,.05);
    transition: 1000ms;
}
.col-12.col-sm-6.col-md-6.col-lg-4.destCont {
    padding: 10px;
}
.cont-interno {
    padding: 5px;
    margin-bottom: 15px;
    box-shadow: 2px 3px 10px rgba(0,0,0,.09);
    transition: all .2s ease-in-out;
}
.cont-interno:hover {
    /*transform: scale(1.05);*/
    box-shadow: 6px 12px 16px rgba(0,0,0,.06);
   
}
.e-hover:hover h3{
    -webkit-animation: animacion-tarjetas-fade-out 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
    animation: animacion-tarjetas-fade-out 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
    /*font-size: 2rem;*/
}

/*animaciones*/
@-webkit-keyframes animacion-tarjetas-fade-out {
    0% {
        -webkit-transform: translateZ(1);
        transform: translateZ(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateZ(600px);
        transform: translateZ(600px);
        opacity: 0;
    }
    }
    @keyframes animacion-tarjetas-fade-out {
    0% {
        -webkit-transform: translateZ(1);
        transform: translateZ(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateZ(600px);
        transform: translateZ(600px);
        opacity: 0;
    }
}

/* End 100 palabras educación style sheet */
